@charset "iso-2022-jp";
/*/////////////////////////////////////////////////////////////////////////
default_CSS
/////////////////////////////////////////////////////////////////////////*/
body { text-align:center; font-size:62.5%; font-family:Arial, "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B#M#S(B $B#P%4%7%C%/(B", Meiryo, sans-serif;}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea { font-size:100%;}
img { border:none;}
hr { display:none;}
ul { list-style:none;}
.alt{ position:absolute; top:-5000px; left:-9999px;}
.bold { font-weight:bold;}
.normal { font-weight:normal;}
/*$B2hA|J]8nMQ(B*/
.cover {width:100%; height:100%;}
/*float*/
.floatL { float:left;}
.floatR { float:right;}
.clearfloat { height:1px; font-size:1%; clear:both; display:block; background: transparent;}
.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.clearfix { min-height:1px;}
* html .clearfix {height: 1px;
/*(J\(B*//*/
height: auto;
overflow: hidden;
/**/
}
/*font*/
.tCenter { text-align:center !important}
.tRight { text-align:right !important}
.tLeft { text-align:left !important}
/*font-color*/
.cRed, .err { color:#a50005;}
.cYel { color:#fd0;}
.cGrn { color:#305c00;}
.cBlu { color:#0060aa;}
.cOrg { color:#e96e00;}
/*font-size*/
.f140 { font-size:140%;}
.f120 { font-size:120%;}
.f110 { font-size:110%;}
.f90 { font-size:90%;}
.f85 { line-height:normal; font-size:85% !important}
/*link*/
a { text-decoration:none; color:#ffcf01;}
a:hover { text-decoration:underline; color:#555;}
/*/////////////////////////////////////////////////////////////////////////
$B%3%s%F%s%DMQ(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
body {overflow-x: hidden; background:url(../img/bg.gif) repeat #ccc ;}
#container {margin:0 auto;}
#main_title01 {height:180px; background: url(../img/main_title.gif) center top no-repeat; }
#main_title02 {height:180px; background: url(../img/main_title_in.gif) center top no-repeat; }
#container #unit { width:980px; height:100%;text-align:left; margin:0 auto;background-image: url(../img/line.gif);background-repeat: repeat-y;}

.top_back { width:980px; margin:0 auto;}
.top_back a{display: block; width: 150px;height: 35px;  margin:-35px 0 0 630px;}

/*Left*/
#mainLeft {width:620px; float:left; color:#555;}
#mainLeftIn {margin-left:40px;padding:0px 0px 30px 0px; }
#mainLeftIn p {padding-bottom:10px;}
/*Right*/
#mainRight {width:300px; float:left; }
#mainRightIn { margin-left:0px;padding:15px 0 0 0px; }
/*footer*/
#footer {clear:both; width:980px;margin:0 auto; text-align:center;  background:#000; font-size:120%; color:#fff;padding-top:30px;padding-bottom:30px;}
/*$B!w%X%C%@!<MWAG(B
/////////////////////////////////////////////////////////////////////////*/
#di2_header { width:980px; text-align:left; margin:0 auto; position:relative;}
#di2_programlink { width:250px; height:55px; background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -20px;}
	#di2_programlink li.tbstop { position:absolute; top:2px; left:0;}
	#di2_programlink li.program { position:absolute; top:15px; left:132px;}
	#di2_programlink li a { display:block;}
	#di2_programlink li.tbstop a { width:125px; height:50px;}
	#di2_programlink li.program a { width:95px; height:28px;}
	#di2_programlink li.program a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -130px;}
/*$B8!:w(B*/
#di2_ksb { width:240px; height:50px; position:relative; left:11px; background:url(/mi/mi6/img/di2_header.png) no-repeat -100px -130px;}
	#di2_ksb #tbswebsearch { width:150px;}
	#di2_ksb #tbsSearch, #di2_ksb #webSearch{ display:block; width:52px; height:13px; background: url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_ksb #tbsSearch { width:50px; float:left; background-position:-345px -130px; cursor:default; position:absolute; top:0; left:7px;}
	#di2_ksb #webSearch { width:60px; float:left; background-position:-159px -130px; cursor:pointer; position:absolute; top:0; left:59px;}
	#di2_ksb input#kw { width:140px; height:20px; font-size:14px; color:#444; background:none; border:none; font-family:sans-serif; position:absolute; top:15px; left:27px;}
	#di2_ksb input#btnSearch { position:absolute; top:13px; left:179px;}
/*$B!w%J%S%2!<%7%g%s(B
/////////////////////////////////////////////////////////////////////////*/
#di2_navi { width:980px; height:45px; position:relative; background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -75px;}
	/*main*/
	#di2_navi ul#di2_menuMain { padding:1px 0 0 10px;}
	#di2_navi ul#di2_menuMain li { float:left; margin-right:2px;}
	#di2_navi ul#di2_menuMain li a { display:block; height:25px;}
	#di2_navi ul#di2_menuMain li a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_navi ul#di2_menuMain li#di2_drama a { width:110px;}
	#di2_navi ul#di2_menuMain li#di2_variety a { width:140px;}
	#di2_navi ul#di2_menuMain li#di2_infowide a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_news a { width:170px;}
	#di2_navi ul#di2_menuMain li#di2_anime a { width:100px;}
	#di2_navi ul#di2_menuMain li#di2_sports a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_minibangumi a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_shopping a { width:110px;}
	#di2_navi ul#di2_menuMain li#di2_drama a:hover { background-position:-10px -75px;}
	#di2_navi ul#di2_menuMain li#di2_variety a:hover { background-position:-122px -75px;}
	#di2_navi ul#di2_menuMain li#di2_infowide a:hover { background-position:-264px -75px;}
	#di2_navi ul#di2_menuMain li#di2_news a:hover { background-position:-371px -75px;}
	#di2_navi ul#di2_menuMain li#di2_anime a:hover { background-position:-543px -75px;}
	#di2_navi ul#di2_menuMain li#di2_sports a:hover { background-position:-645px -75px;}
	#di2_navi ul#di2_menuMain li#di2_minibangumi a:hover { background-position:-752px -75px;}
	#di2_navi ul#di2_menuMain li#di2_shopping a:hover { background-position:-859px -75px;}
	/*sub*/
	#di2_navi ul#di2_menuSub { width:980px; height:17px; position:absolute; top:27px; left:0; }
	#di2_navi ul#di2_menuSub li { position:absolute; top:0;}
	#di2_navi ul#di2_menuSub li a { display:block; width:65px; height:17px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 a { width:90px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 a { width:85px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 a { width:72px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 a { width:80px;}
	#di2_navi ul#di2_menuSub li a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_navi ul#di2_menuSub li#di2_sub1 { left:382px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 { left:447px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 { left:537px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 { left:622px;}
	#di2_navi ul#di2_menuSub li#di2_sub5 { left:694px;}
	#di2_navi ul#di2_menuSub li#di2_sub6 { left:759px;}
	#di2_navi ul#di2_menuSub li#di2_sub7 { left:824px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 { left:888px;}
	#di2_navi ul#di2_menuSub li#di2_sub1 a:hover { background-position:-480px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 a:hover { background-position:-545px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 a:hover { background-position:-621px -150px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 a:hover { background-position:-717px -150px;}
	#di2_navi ul#di2_menuSub li#di2_sub5 a:hover { background-position:-765px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub6 a:hover { background-position:-830px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub7 a:hover { background-position:-895px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 a:hover { background-position:-530px -150px;}
	/*contact*/
	#di2_programlink li.contact { position:absolute; top:132px; left:10px; z-index:10;}
	#di2_programlink li.contact a { width:105px; height:16px;}
	#di2_programlink li.contact a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat -415px -150px;}
	/*eng*/
	#di2_programlink li.english { position:absolute; top:132px; left:125px; z-index:10;}
	#di2_programlink li.english a { width:65px; height:16px;}
	#di2_programlink li.english a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat -415px -130px;}

/*$B!w%X%C%@!<Gr(B//$B%9!<%Q!<%P%J!<M-$j(B
/////////////////////////////////////////////////////////////////////////*/
#con_header { width:100%; height:150px; background:#fff url(/mi/mi6/img/di2_header.png) repeat-x 0 130px; position:relative;}
#con_header #bannerIn { width:980px; text-align:left; margin:0 auto; position:relative;}
#con_header #bnSuper { width:728px; height:90px; position:absolute; top:6px; right:11px; border:none;}
#con_header #di2_header { height:150px;}
/*$B!w%X%C%@!<Gr(B//$B%9!<%Q!<%P%J!<L5$7(B
/////////////////////////////////////////////////////////////////////////*/
#con_header_nsb { width:100%; height:100px; background:#fff url(/mi/mi6/img/di2_header.png) repeat-x 0 80px;}
#con_header_nsb #di2_header { height:100px;}
#con_header_nsb  #di2_programlink li.contact { top:82px;}
#con_header_nsb  #di2_programlink li.english { top:82px;}
#con_header_nsb  #di2_ksb { position:absolute; top:9px; left:740px;}
/*$B!w$=$NB>@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
body, #di2_header dl, #di2_header dt, #di2_header dd, #di2_header ul, #di2_header li, #di2_navi dl, #di2_navi dt, #di2_navi dd, #di2_navi ul, #di2_navi li, #di2_navi form { margin:0; padding:0;}
#di2_header ul { list-style:none;}
#di2_header hr { display:none;}
#di2_header .alt{ position:absolute; top:-5000px; left:-9999px;}
#di2_header .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#di2_header .clearfix { min-height: 1px;}
* html #di2_header .clearfix {
	height: 1px;
	/*(J\(B*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}

/*$B!w%I%i%^MQ%U%C%?!<(B
/////////////////////////////////////////////////////////////////////////*/
#dramaFooter { width:100%; min-height:250px; height:auto !important; height:250px; background:#fff; color:#444; border-top:2px solid #b2bdcd; position:relative; font-family:Verdana, "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B#M#S(B $B#P%4%7%C%/(B", Meiryo, sans-serif;}
	#dramaFooter h2 { background:#eff1f4; border-bottom:2px dotted #b2bdcd; font-size:150%; color:#6c7e98; font-family:Verdana; padding:5px; margin:0;}
	#dramaFooter ul { width:950px; text-align:left; list-style:none; margin:0 auto; padding:20px 0 20px 70px;}
	* html #dramaFooter ul { padding:20px 0 20px 20px;}
	#dramaFooter ul li { width:160px; line-height:1.6em; margin-right:20px; float:left;}
	#dramaFooter ul li a { display:block; font-size:120%; font-weight:normal;}
	#dramaFooter ul li a strong { display:block; width:160px; padding-top:55px; margin-bottom:5px;}
	#dramaFooter ul li a .date { color:#333;}
	#dramaFooter ul li#drama01 { background-position:0 0;}
	#dramaFooter ul li#drama02 { background-position:-160px 0;}
	#dramaFooter ul li#drama03 { background-position:-320px 0;}
	#dramaFooter ul li#drama04 { background-position:-480px 0;}
	#dramaFooter ul li#drama05 { background-position:-640px 0;}
	#dramaFooter #dramaFooterLink { text-align:center; border-top:2px dotted #b2bdcd; padding:20px 0;}
	#dramaFooter a { text-decoration:none; color:#50688b;}
	#dramaFooter a:hover { text-decoration:underline; color:#444 !important;}
	#dramaFooter #dramaFooterLink .tbs-link1,
	#dramaFooter #dramaFooterLink .tbs-copy1 { color:#444 !important;}
#dramaFooter ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
	.footer201010 ul li { background: url(/mi/img/dramafooter201010.jpg) no-repeat;}
	/**/
	.footer201101 ul li { background: url(/mi/img/dramafooter201101.jpg) no-repeat; width:200px !important;}
	.footer201101 ul li a strong { width:200px !important;}
	.footer201101 ul li#drama01 { background-position:0 0 !important;}
	.footer201101 ul li#drama02 { background-position:-200px 0 !important;}
	.footer201101 ul li#drama03 { background-position:-400px 0 !important;}
	.footer201101 ul { padding:20px 0 20px 300px !important;}
	* html .footer201101 ul { padding:20px 0 20px 150px !important;}

/* Boobo Boona
=======================================*/
#boobo-hd { position:absolute; top:81px; left:-71px; z-index:100; }
#con_header_nsb #boobo-hd { top:32px; }
#boobo-hd a { display:block; background:url(/mi/mi6/img/boobo_an_hd.gif) top left no-repeat; width:90px; height:110px; text-indent:-9999px; }

#i_search_autocomplete {
    text-align:left;
    font-size:12px;
    border-top:    1px solid #CCCCCC;
    border-right:  2px solid #999999;
    border-left:   1px solid #CCCCCC;
    border-bottom: 1px solid #BBBBBB;
    background: #ffffff; color: #333333; 
    position: absolute;
    cursor: default;
    list-style:none;
    padding: 0px;
    margin: 0;
    display:block;
}

/* workarounds */
* html #i_search_autocomplete {
    width:1px;
}
/* without this, the menu expands to 100% in IE6 */

#i_search_autocomplete .ui-menu {
    margin-top: -3px;
}
#i_search_autocomplete .ui-menu-item {
    width: 100%;
    border-bottom:#ccc 1px solid;
    list-style-type: none;
    margin:0;
    padding: 0;
    float: left;
    clear: left;
}
#i_search_autocomplete .ui-menu-item a {
    word-break: break-all;
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
* html #i_search_autocomplete .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
#i_search_autocomplete .ui-menu-item a.ui-state-hover,
#i_search_autocomplete .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

#i_search_autocomplete .ui-widget {
}
#i_search_autocomplete a {
    color: #333333;
}

#i_search_autocomplete .ui-state-hover {
    border: 1px solid #cccccc;
    background: #ecf5fa;
    font-weight: bold;
    color: #333333;
}

#i_search_autocomplete.ui-state-hover a,
#i_search_autocomplete.ui-state-hover a:hover {
    color: #c77405;
    text-decoration: none;
}
#i_search_autocomplete.ui-state-active a,
#i_search_autocomplete.ui-state-active a:link,
#i_search_autocomplete.ui-state-active a:visited {
    color: #eb8f00;
    text-decoration: none;
}
#i_search_autocomplete :active {
    outline: none;
}


/*eof*/
/*/TOP $BCf?H(B/*/
#contentsarea{width:510px; height:100%;}
#sub_title_mov{margin:0px 0 0px 30px;width:510px; height:60px;background: url(../img/title.gif) no-repeat 0px 0px;}
#sub_title{margin:0px 0 0px 30px;width:510px; height:60px;background: url(../img/title.gif) no-repeat  0px -76px;}
/*/////////////////////////////////////////////////////////////////////////
$BJ|AwFbMF(BBOX$B!!(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
#topic {width:510px;margin-top:20px;clear:both;}
.box{margin:0px 0 20px 30px;}
.box .title_bar{width:510px; height:100%;background: url(../img/title01.gif) repeat-y;}
.box .title_bar_t{width:510px; height:3px;background: url(../img/title00.gif) no-repeat;vertical-align:bottom;overflow: hidden;}
.box .title_bar_m{width:510px; height:100%;}
.box .title_bar_m .date{margin-top:10px;margin-left:20px;font-size:160%;font-weight:600;color:#000; line-height:160%;font-family:sans-serif;}
.box .title_bar_f{width:510px; height:100%;background: url(../img/title02.gif) no-repeat;background-position: bottom;vertical-align:bottom;padding-bottom:15px;}
.box .title_bar_f .title{width:440px; margin-left:20px;font-size:200%;font-weight:900;color:#000;text-shadow: 0px 1px 2px #836c1b; 
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#836c1b'); zoom:1;
line-height:140%;min-height:36px;height: auto !important;height:36px;font-family:sans-serif;}

.box .image {width: 510px;height: 160px;margin:10px 0 0 10px;display: block;}
.box .cop{ font-size:90%; margin:5px 0 0 10px;}
.box .text{font-size:130%; margin:20px 0 0 10px; line-height:160%;}
.box .text .image {width: 510px;height: 160px; margin:15px 0 10px 0px;display: block;}
.box h4{padding:0 0 0 10px;margin-bottom:10px;font-size:110%;color:#000;background:#fdcd01;border-left:7px solid #dbb201;  padding:.2em .4em  }

.box .page{width:500px; height:25px; margin-top:20px;}
.box .page a{width:115px; height:25px; display:block; margin-left:385px; background: url(../img/pagetop.gif) no-repeat -385px 0 ;}
.box .page a:hover{width:115px; height:25px; display:block; margin-left:385px; background: url(../img/pagetop.gif) no-repeat -385px -25px;}

#topic a { text-decoration:none; color:#ec8b00;}
#topic a:hover { text-decoration:underline; color:#555;}
.image a{display: block;width: 190px;height: 114px;}
/*/////////////////////////////////////////////////////////////////////////
$B1&(B BOX$B!!(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
#mainRightIn ul{margin-top:20px;}
#mainRightIn ul li{margin:0;padding:0;vertical-align:bottom;}
#concierge_t{margin:0;width:300px; height:70px;background-image: url(../img/right.gif);background-repeat: no-repeat;background-position: 0px 0px;font-size:1px;}
#concierge_m{margin:0;width:300px; height:100%;background-image: url(../img/right_bg.gif);background-repeat: repeat-y;background-position: 0px 0px;}
#concierge_m #txt{width:250px; height:100%;margin-left:20px;font-size:115%;line-height:140%;}
#concierge_f{margin:0;width:300px; height:185px;background-image: url(../img/right.gif);background-repeat: no-repeat;background-position: 0px -215px;}
#concierge_f #bt{width:155px; height:170px;}
#concierge_f #bt a{display: block;width:155px; height:170px;}
.acv_bt{clear: both;width:300px; height:65px;}
  .acv_bt a{display: block;width:300px; height:65px;background: url(../img/right.gif) no-repeat 0px -486px;}
  .acv_bt a:hover{ filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}
.d_bt{margin-bottom:20px;width:300px; height:65px;}
  .d_bt a{display: block;width:300px; height:65px;background: url(../img/right.gif) no-repeat 0px -404px;}
  .d_bt a:hover{ filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}
.twi_box{margin-bottom:20px; width:300px; height:100%;}

#sns{width:300px; height:48px;clear: both;}
.twitter_bt , .facebook_bt{float:left;}
.twitter_bt a{display: block;width:150px; height:48px;background: url(../img/right.gif) no-repeat 0px -588px;}
.facebook_bt a{display: block;width:150px; height:48px;background: url(../img/right.gif) no-repeat -150px -588px;}
  .twitter_bt a:hover{ filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}
  .facebook_bt a:hover{ filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}

/*/////////////////////////////////////////////////////////////////////////
$B7nJL%"!<%+%$%t(B BOX$B!!(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
#sub_title_month{margin:10px 0 0px 30px;width:495px; height:20px;}
#sub_title_month .txt{margin-left:5px;font-weight:800;font-size:200%;text-shadow: 0px 1px 2px #999; color:#222;
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#b3b3b3'); zoom:1;float:left; }
#sub_title_month .txt_link{margin-top:4px;font-weight:600;font-size:140%;text-shadow: 0px 1px 2px #999; color:#ffcf01;
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc'); zoom:1;float:right; }
#sub_title_month .txt_link a { text-decoration:none; color:#000;}
#sub_title_month .txt_link a:hover { text-decoration:none; color:#ffcf01;}
/*/////////////////////////////////////////////////////////////////////////
$B%"!<%+%$%t0lMw(B BOX$B!!(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
.topic_list {width:510px;margin:0px;}
.sub_title_list{margin-left: 30px;width:495px; padding:10px 0 30px 0;height:20px;}
.sub_title_list .txt{margin-left:5px;font-weight:800;font-size:180%;text-shadow: 0px 1px 2px #999; color:#222;
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#b3b3b3'); zoom:1;}
.sub_title_list .txt_link{margin-top:20px;font-weight:600;font-size:140%;text-shadow: 0px 1px 2px #999; color:#ffcf01;font-family:sans-serif;
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc'); zoom:1;}
.sub_title_list .txt_link a { text-decoration:none; color:#000;}
.sub_title_list .txt_link a:hover { text-decoration:none; color:#ffcf01;}
.box_title_list{margin:0px 0 10px 30px;width:510px; height:100%;background-image: url(../img/title01.gif);background-repeat: repeat-y;}
.box_title_list .date{width:90px;margin-left:10px;font-size:140%;color:#000; line-height:160%;float:left;font-weight:400;padding-bottom:5px;}
.box_title_list .title{font-size:140%;color:#000; line-height:160%;font-weight:400;}
/*movie ////////////////////////////////////////////////////////////////////////*/
#plBox_mov{ margin:0px 0 20px 30px; width:520px; height:287px;background: url(../img/line_mov.gif) no-repeat;}
#G_Box_mov{margin-left:26px; width:448px; }
/* ----- #G_player_Ajax ----- */
#G_player_Ajax {position:relative;display:block;text-align:left;padding:0px;margin:0px;}
#G_player_Ajax .interface{display:block;width:400px;height:35px;padding:0;margin:0;position:absolute;left:0px;top:0px;background:url("../img/GSplayer_var1.png") 0px -10px repeat-x;z-index:1000;}
#G_player_Ajax .interface .play{display:block;width:30px;height:25px;padding:0;margin:0;position:absolute;left:0px;top:10px;cursor:pointer;background:url("../img/GSplayer_var1.png") 0px -45px repeat-x;z-index:1010;}
#G_player_Ajax .interface .play:hover{background:url("../img/GSplayer_var1.png") 0px -70px repeat-x;}
#G_player_Ajax .interface .pouse{display:none;width:30px;height:25px;padding:0;margin:0;position:absolute;left:0px;top:10px;cursor:pointer;background:url("../img/GSplayer_var1.png") -30px -45px repeat-x;z-index:1011;}
#G_player_Ajax .interface .pouse:hover{background:url("../img/GSplayer_var1.png") -30px -70px repeat-x;}
#G_player_Ajax .interface .volume{display:block;width:30px;height:25px;padding:0;margin:0;position:absolute;left:30px;top:10px;cursor:pointer;background:url("../img/GSplayer_var1.png") -60px -45px repeat-x;z-index:1012;}
#G_player_Ajax .interface .volume:hover{background:url("../img/GSplayer_var1.png") -60px -70px repeat-x;}
#G_player_Ajax .interface .volumeoff{display:none;width:30px;height:25px;padding:0;margin:0;position:absolute;left:30px;top:10px;cursor:pointer;background:url("../img/GSplayer_var1.png") -90px -45px repeat-x;z-index:1012;}
#G_player_Ajax .interface .volumeoff:hover{background:url("../img/GSplayer_var1.png") -90px -70px repeat-x;}
#G_player_Ajax .interface .fullscreen{display:block;width:30px;height:25px;padding:0;margin:0;position:absolute;left:370px;top:10px;z-index:1001;cursor:pointer;background:url("../img/GSplayer_var1.png") -120px -45px repeat-x;z-index:1013;}
#G_player_Ajax .interface .fullscreen:hover{background:url("../img/GSplayer_var1.png") -120px -70px repeat-x;}
#G_player_Ajax .interface .seekArea{width:400px;height:10px;padding:0;margin:0;position:absolute;left:0px;top:0px;cursor:pointer;z-index:1015;overflow:hidden;}
#G_player_Ajax .interface .seekbar{width:0px;height:10px;padding:0;margin:0;position:absolute;left:0px;top:0px;cursor:pointer;background:url("../img/GSplayer_var1.png") 0px 0px repeat-x;z-index:1015;overflow:hidden;}
#G_player_Ajax .interface .seektime{width:200px;font-size:10px;display:block;color:#fff;position:absolute;left:70px;top:16px;z-index:1016;}
#G_player_Ajax_noplugin{display:block;}
#G_player_Ajax_nojava{display:block;}
#G_player_Ajax_Playerarea{padding:0px;margin:0px;display:block;overflow:hidden;width:16px;height:9px;background:#000;}
/* ----- /#G_player_Ajax ----- */

/*txt BOX ////////////////////////////////////////////////////////////////////////*/
#txt_present {margin:0px 0 20px 30px;width:490px; color:#000;}
#txt_present .text3{background: #FC3;width:470px;text-align:left;font-size:150%;color:#000; line-height:160%;font-weight:600; border:solid 1px #000; padding:4px;margin:30px 0 0px 5px; padding-left:20px;}
#txt_present p{padding:0 0 0 15px;font-size:120%; line-height:180%;}
#txt_present .pre_bt{margin:0px 0 10px 94px;padding:5px;width:300px;text-align:center;font-size:130%;color:#e96e00; line-height:160%;font-weight:600; border:solid 1px #e96e00;background: #FFF999;}
#txt_present .image {width:490px;height: 300px;margin:5px auto;display: block;}
#txt_present .image{ background:url(../img/item_mini.jpg) no-repeat;}
#txt_present .text4{ margin:10px 0 0px 0px; font-size:130%;color:#000; line-height:160%;font-weight:600;}
#txt_present a { text-decoration:none; color:#ec8b00;}
#txt_present a:hover { text-decoration:underline; color:#555;}

/*special BOX ////////////////////////////////////////////////////////////////////////*/
.present_bt a{width:500px; height:130px;display:block;background: url(../img/xmas/present_bt02.jpg) no-repeat ;margin:20px 0 10px 30px; } 
.present_bt a:hover{background-position:0 2px; } 

/*special BOX ////////////////////////////////////////////////////////////////////////*/
.present01 a{width:400px; height:60px;display:block;background: url(../img/pre_bt01.jpg) no-repeat ;margin:10px 0 10px 30px; } 
.present02 a{width:400px; height:60px;display:block;background: url(../img/pre_bt02.jpg) no-repeat ;margin:0px 0 10px 30px; } 
.present01 a:hover,.present02 a:hover{ filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80;}
